/* criticalsseihin */
body { overflow-x: hidden; }

/* muut lisäykset */
.adminprodcode { display: none; }
.productosta.adding, .addbothcont .button.adding { background-color: #85d7a0 !important; }
.addbothcont .button.adding:hover { background-color: #85d7a0; cursor: default; }
.sticky span.onnistunut { color: #009733; }
.sticky span.eionnistunut { color: red; }
.availability.tarkista2, .availability.tarkista {
    background-image: url(/kmg2/img/saldo_pos.png) !important;
    background-repeat: no-repeat !important;
    background-color: transparent !important;
    background-size: 13px 11px !important;
    width: 13px !important;
    height: 11px !important;
    border: none !important;
    margin: 3px 5px 0 !important;
    border-radius: unset !important;
}
.saatavuustaulu, .childproductprint { min-height: 279px; background: url(/kmg2/img/bx_loader.gif) no-repeat; background-position: 50%; }
.childproductprint { min-height: 100px; }
.saatavuustaulu table { background: #fff; }
img.hyllypaikka { height: 17px !important; margin-right: 6px; }
.cartitems .basket input[type="submit"] {
    margin-bottom: 3px;
}
.lightbulbfilters { width: 100%; }
.likes { padding-left: 2em; float: left; margin: 11px 0; }
.twitterblock { float: left; width: 94px; }
.fb-block { float: left; }
div#preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: rgba(255,255,255,0.8) url(//static1.motonet.fi/img/pages/loader2.gif) no-repeat center center;
    background-size: 64px 64px;
}

.storeListing { min-height:105px; }

#looplistaus img.loader {
    display: block;
    margin: 15px auto;
    max-width: 135px;
    width: 100%;
}
#SearchPage #looplistaus .tavaratalotuote, #SearchPage #looplistausrelated .tavaratalotuote {
    margin-left: 12px;
    margin-right: 13px;
}
.loopcurrent { padding: 5px 8px; }
.looppaging .inactive { opacity: 0.5; }
a.inactive { cursor: default; }
select#loopsort {
    margin-left: 5px;
	margin-bottom: 10px;
    padding: 4px;
    border: 1px solid #999;
}
.instant-image img { width: 100%; }
.instantqueries { margin-bottom: 15px; }
.instantqueries a, .spellsuggests a {
    display: block;
    padding: 9px 5px;
    text-decoration: none;
    font-weight: bold;
}
.instantqueries a:first-child, .spellsuggests a:first-child { margin-top: 5px; }
.instantqueries a:nth-child(odd), .spellsuggests a:nth-child(odd) { background: #f2f2f2; }
.instantqueries a:last-child, .spellsuggests a:last-child  { margin-bottom: 10px; }
.spellingsuggestions { font-weight: bold; color: #333; }
#showInstantresultloop .instant-table tr:nth-child(even) .instant-text { background: #f2f2f2; }
.instantqueries, .instantqtitle { display: none; }
.moreresults.disabled { display: none !important; }
#showInstantresultloop .instant-table .instant-image { height: 40px; }
#showInstantresultloop .loop-auto-count, .notmakesense {
    font-weight: bold;
    color: #333;
}
#showInstantresultloop .instant-table { margin: 8px 0 17px; }
.instantqtitle { font-weight: bold; color: #333; }
#looptitle, #relatedtitle {
    padding: 10px;
    background: #f2f2f2;
    font-weight: normal;
}

.loop-not-understand { display: block;}
.search-form.inputbox  { float: left; }
.search-form-action { float: right !important; }
.LoopinstantSearchInfo {
    padding-top: 6px;
    background: url(/img/info_icon2.PNG) no-repeat scroll 4px 7px transparent;
    padding-left: 30px;
    font-size: 0.95em;
	margin-bottom: 20px;
}
.LoopinstantSearchInfo p { padding: 0; margin: 4px 0; }
.LoopinstantSearchInfo p a { color: #d0301f; }

#showInstantresultloop .moreresults {
    background: #009733;
    color: #fff;
    text-decoration: none;
    margin-bottom: 15px;
    display: block;
    text-align: center;
    padding: 6px;
	font-size: 12px;
	transition: 0.15s all;
}

#showInstantresultloop .moreresults.selected {
	background: #026c26;
	outline: 3px solid #d0301f;
}

#showInstantresultloop .moreresults:hover {
	background: #026c26;
}

#showInstantresultloop .moreresults img {
    width: 13px;
    margin-left: 5px;
    margin-bottom: 1px;
}

.sparepartdetails .availability.tarkista2 { background-color: none; background-image: url("/img/saldo_pos.png");  border: none; }
.sparepartdetails .saatavuustext { margin-bottom: 6px; }
#sparepartproduct h1 { max-width: 563px; }

.productArticleNumber { font-weight: normal; margin: 0; font-size: 10px; display: none; }

#SearchPage #looplistaus { min-height: 300px; }
#looplistaus .saldos { min-height: 20px; }
.adminfeats { background-color: #f2f2f2; padding: 10px; padding-bottom: 15px; margin-bottom: 20px; }
.forcemem { float: right; padding: 2px 8px !important; margin-top: -27px; }
.searchbar { background-color: transparent; position: relative;}
input#searchbutton {
    position: absolute;
    right: 1px;
    top: 1px;
	height: 27px !important;
	width: 23px !important;
	background-position: center 5px !important;
}

.whitebottom { margin-bottom: 0px !important; }
input#q { padding: 7px!important; font-size: 13px!important; }
input#q::placeholder { font-size: 13px!important; }
.saatavuustauluinfo { margin-bottom: 15px; background: #eee; padding: 8px; font-size: 13px; }
.saatavuustauluinfo .availability { display: inline-block; margin-right: 10px; }
p.naeSaatavuus { margin-top: 10px !important; font-weight: normal; }
.sparepartdetails .addToBasket .productosta { height: unset !important;}
.cartitems .kori { float: left !important; }
.kori-info { text-align: left; }
.kori .hyllypaikka { text-align: left; display: block; }
.kori .saatavuus { text-align: left; }
#didyoumean p {
    font-size: 15px;
    margin-bottom: 10px;
    margin-top: 0;
    font-weight: bold;
}
#didyoumean a {
    display: inline-block;
    margin-right: 5px;
    font-size: 14px;
    text-decoration: none;
    background: #f2f2f2;
    padding: 6px 10px;
    border-radius: 5px;
	margin-bottom: 10px;
}
.cartitems .ostoskori-ostajoincart { width: 153px; }
.cartitems .ostoskori-ostajoincart .kori { text-align: right; width: 150px; }
.cartitems .ostoskori-ostajoincart .kori .kori-info { text-align: right; }
.varaosa-descriptionjoincart { width: 416px; }
#CategoryPage .jarjestys { margin-bottom: 15px;  display: inline-block; }
#CategoryPage .jarjestys span.orderLabel { display: inline-block; margin-top: 14px; }
#CategoryPage .jarjestys form { display: inline-block; margin-top: 14px; }
.pageEditor.close{
    float: none;
    font-size: inherit;
    font-weight: normal;
    line-height: inherit;
    color: inherit;
    text-shadow: none;
    opacity: 1;
}
.qtip-default { border: 1px solid  #2E2E2E; background-color: #535352; color: #fff; }
#colorbox:focus { outline: none; }
#cboxClose {
    top: 6px !important;
    right: 5px !important;
    width: 23px !important;
    height: 23px !important;
}
#product-saldotiedot.showing { border: 1px solid #ccc; }

#content #pikahaku .pikahaku.select-holder {
    width: 146px !important;
    display: inline-block;
    margin-right: 27px;
}

#content.fullWidth #pikahaku .pikahaku.select-holder { width: 207px !important; margin-right: 32px; }
#content #pikahaku .pikahaku.select-holder:nth-child(4) { margin-right: 0; }
#content #pikahaku .btn.green {
    float: right;
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 15px;
}

.page-editor-panel input.button.green { right: 15px; left: unset !important;}
.page-editor-panelbox .page-editor-panel input.button.green { left: 0 !important; right: unset;}
.lightbulbmachine .bulbselectcontainer {margin-right: 25px; }
.lightbulbfilters .red.button { top: -1px; position: relative; }
.lightbulbfilterscont { padding-left: 0; }
@media only screen and (max-width: 980px) {
	#header #basket {
	    padding: 15px 0px 0 10px;
	    width: 194px;
	}
	#header #basket .button {
	    max-width: 96px;
	    font-size: 11px;
	}

	#header #basket .button .carticon { display: none; }

	#main-menu ul.links li, #topmenu ul.links li { width: auto; }
	#topmenu ul.links li {
	    max-width: 108px;
	font-size: 11px;
	}

	#topmenu form select.styled {
	    max-width: 120px;
	}
	#topmenu ul.links li a {
	    padding: 7px 7px 5px 7px !important;
	}

}

.premium-laatu {
	padding: 3px 12px;
    background-color: #429440;
    color: #fff;
    font-size: 10px;
    pointer-events: none;
    text-align: center;
    margin-bottom: 5px;
}

.oe-laatu {
	padding: 3px 0px;
    background-color: #d0301f;
    color: #fff;
    font-size: 10px;
    pointer-events: none;
    text-align: center;
    margin-bottom: 5px;
}

.tuotekuvaus.tuotetiato { padding-left: 5px; }
h3.tuluvaraosaotsikko {
    background-image: url(/img/red-li-square.png);
    background-position: 1px 4px;
    background-repeat: no-repeat;
    margin-bottom: 6px;
    margin-top: 7px;
    padding-left: 15px;
	font-size: 16px;
}
h3.tuluvaraosaotsikko i.fa.fa-chevron-right { font-size: 12px; }
h3.tuluvaraosaotsikko i.fa.fa-chevron-right:first-child { margin-left: 3px; }
h3.tuluvaraosaotsikko i.fa.fa-chevron-right:nth-child(2) { margin-left: -1px; margin-right: 5px; }
.productRowEntinen { margin-bottom: 10px; border-bottom: 1px solid #dbdbdb; }
.productRow { margin-top: 10px; border-top: 1px solid #dbdbdb; }
.productRow h4 { font-size: 15px; }
.titleRow.lowerTitle { border-bottom: none; }
.addToBasket .productwish { background-position: 0px 2px !important; padding: 0px !important; }
.hintaTD { width: 32.33333333%; padding-left: 1%; }

.tuotetiato__section:nth-child(2) .sopivuus{
	background: #f2f2f2;
}

.tuotetiato__section:nth-child(2) .sopivuus:first-child { padding-top: 5px; }
.tuotetiato__section:nth-child(2) .sopivuus:last-child { padding-bottom: 5px; }

#fpProducts .productimg img { width: 100%; height: auto; }
table.liskulu { margin-top: 20px; }
table.liskulu td td {
    vertical-align: top;
    padding-right: 10px;
    padding-bottom: 5px;
    padding-left: 0;
}
table.liskulu .button { width: auto; margin-top: 5px; margin-bottom: 20px; }
form.liskuluform .button { width: auto; margin-bottom: 10px;}
#myordersInfo .button.green { margin-top: 10px; display: inline-block; }
.pageEditor { margin-top: 5px; }
.componentbutton2.sivupainike.button.lightgray { margin-bottom: 10px; }
#maincol .pageEditor { padding-left: 0; }
.greybg { background: #f2f2f2; padding: 7px; clear: both; margin-bottom: 15px; }
#maincol .pageEditor {
    float: left;
    margin: 0;
    padding: 0;
	margin-right: 15px;
}
#maincol .pageEditor button { margin: 0; }
.editor-panel-nohide.panel1 { float: right; }
.editor-panel-nohide.panel1 .editor-add-button { margin: 0; }
#maincol .counter-container { text-align: right; position: absolute; right: 0; }
.ostoestoprod { display: inline-block; width: 189px; position: relative;}
.ostoestoprod .remostoesto { position: absolute; right: 28px; top: 0; }
.backtoprevious { position: fixed; left: 25px; width: 65px; top: 80px; }
.backtoprevious:hover { opacity: 0.9; }
.backtoprevious img { width: 100%; height: auto; }
@media only screen and (max-width: 1380px) { .backtoprevious {left:5px; width: 55px} }
@media only screen and (max-width: 1240px) { .backtoprevious { display: none; } }
.klarnabanner { margin-bottom: 15px; }
#klarnaform input { border:0;color:#fff;padding: 7px 15px;background-color:#007a29;font-size: 15px;border-radius: 3px;float:right;background-image: url("/img/bg_fountains_sprite_40px.png");background-repeat: repeat-x;background-position: 0 -80px; }
.ProductAdMainTitle { position: relative; display: block; width: 100%; color: white; text-align: center; padding-top: 2px; padding-bottom: 2px; font-size: 18pt; font-weight: 900; }
.sp-colorize-container {
	position: absolute;
    top: -3px;
	left: 0px;
    height: 19px;
    z-index: 1;
    border: none !important;
}
.sp-colorize { height: 103%; width: auto; }
#color-picker { padding-left: 25px; }


#myyntiehtobox {
    display: inline-block;
    vertical-align: top;
	margin-top: -3px;
    margin-right: 10px;
    font-size: 13px;
	padding: 5px;
	border: 2px solid transparent;
	transition: 0.3s all;
}
#myyntiehtobox.alert {
	border: 2px solid #f39200;
    padding: 5px;
}

#myyntiehtobox label { margin-right: 0; font-weight: normal; }
#hyvaksynehdot  { position: relative; top: 1px; }
#klarnaform { display: inline-block; }
input.klarnanappula.disabled { opacity: 0.3; background: #777 !important; cursor: default; }
